<template>
  <q-page padding>
    <!-- content -->
  </q-page>
</template>

<script>
export default {
  name: 'HapusKategori',
  preFetch (e) {
    e.store.dispatch("kategori/deleteKategori", e.currentRoute.params.id)
    .then(sukses => {
      console.log("sukses", sukses);
    })
  }
}
</script>
